@echo off

if "%1"=="" goto :usage
if "%1"=="sys" goto :usage
if "%1"=="system" goto :usage

sqlplus %1 @delete_demo_data
sqlldr %1 control=prty

sqlldr %1 control=parl

sqlldr %1 control=prel

sqlldr %1 control=apau

sqlplus %1 @create_passwords

goto :done

:usage

echo usage 		InstallData user/password@database

:done
